Index: trust-dns-client/Cargo.toml
===================================================================
--- trust-dns-client.orig/Cargo.toml
+++ trust-dns-client/Cargo.toml
@@ -91,7 +91,7 @@ features = ["std"]
 optional = true
 
 [dependencies.rustls]
-version = "0.20.0"
+version = "0.21.0"
 optional = true
 
 [dependencies.serde]
@@ -147,7 +147,6 @@ version = "0.3"
 features = [
     "std",
     "fmt",
-    "env-filter",
 ]
 
 [features]
